/* eslint-disable */
// WARNING: DO NOT EDIT. This file is automatically generated by AWS Amplify. It will be overwritten.

const awsmobile = {
    "aws_project_region": "eu-west-1",
    "aws_content_delivery_bucket": "fanfesttrivia-20240315100906-hostingbucket-dev",
    "aws_content_delivery_bucket_region": "eu-west-1",
    "aws_content_delivery_url": "https://de2jllt4rakfq.cloudfront.net",
    "aws_cognito_identity_pool_id": "eu-west-1:4f533f87-2d02-4093-b539-c9c017e8f26d",
    "aws_cognito_region": "eu-west-1",
    "aws_user_pools_id": "eu-west-1_4jYuSCAsT",
    "aws_user_pools_web_client_id": "1d69mroqmtm4mac0erta0qabs3",
    "oauth": {
        "domain": "fanfesttrivia0487a33d-0487a33d-dev.auth.eu-west-1.amazoncognito.com",
        "scope": [
            "email",
            "openid",
            "profile",
            "aws.cognito.signin.user.admin"
        ],
        "redirectSignIn": "https://de2jllt4rakfq.cloudfront.net/signin/",
        "redirectSignOut": "https://de2jllt4rakfq.cloudfront.net/signout/",
        "responseType": "token"
    },
    "federationTarget": "COGNITO_USER_POOLS",
    "aws_cognito_username_attributes": [
        "EMAIL"
    ],
    "aws_cognito_social_providers": [],
    "aws_cognito_signup_attributes": [
        "EMAIL",
        "NICKNAME"
    ],
    "aws_cognito_mfa_configuration": "OFF",
    "aws_cognito_mfa_types": [
        "SMS"
    ],
    "aws_cognito_password_protection_settings": {
        "passwordPolicyMinLength": 8,
        "passwordPolicyCharacters": []
    },
    "aws_cognito_verification_mechanisms": [
        "EMAIL"
    ],
    "aws_cloud_logic_custom": [
        {
            "name": "fanfesttrivia",
            "endpoint": "https://95iugvhq1b.execute-api.eu-west-1.amazonaws.com/dev",
            "region": "eu-west-1"
        }
    ]
};


export default awsmobile;
